Debian Bug report logs - #384183
RM: entity -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 22 Aug 2006 12:48:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian Bassett <brianb@debian.org>, <wnpp@debian.org>:
Bug#384183; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Brian Bassett <brianb@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: entity -- XML-based GUI builder for GTK+ (core library development files)
Date: Tue, 22 Aug 2006 14:32:44 +0200
Package: wnpp
Severity: normal

The current maintainer of entity, Brian Bassett <brianb@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: entity
Binary: libentity-dev, entity, entity-tcl, libentity0, entity-doc, entity-c, entity-python, entity-gl, entity-javascript
Version: 1.0.1-7.1
Priority: optional
Section: interpreters
Maintainer: Brian Bassett <brianb@debian.org>
Build-Depends: python2.3-dev (>= 2.3-4), python (>= 2.3-4), python (<< 2.4), tcl8.4-dev, perl (>= 5.8.0), libperl-dev (>= 5.8.0), gdk-imlib1-dev, libglib1.2-dev (>= 1.2.6), libgtk1.2-dev (>= 1.2.6), libpcre3-dev, gtkglarea5-dev, xlibmesa-gl-dev | libgl-dev, libglut3-dev, debhelper (>= 1.1.17), libssl-dev, libgdk-pixbuf-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/e/entity
Files:
 27b22a7331cb556c92e8323152445453 956 entity_1.0.1-7.1.dsc
 f113bf5ef50a7e8ce63a52f0dd732fc9 874730 entity_1.0.1.orig.tar.gz
 d1d91560b1255cff63a44a7197ee6e22 6104 entity_1.0.1-7.1.diff.gz

Package: libentity-dev
Priority: optional
Section: libdevel
Installed-Size: 176
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Source: entity
Version: 1.0.1-7.1
Depends: libentity0 (= 1.0.1-7.1), libglib1.2-dev (>= 1.2.6)
Filename: pool/main/e/entity/libentity-dev_1.0.1-7.1_i386.deb
Size: 18624
MD5sum: 7c32d973c70a1d80c7fc805c3a35a1cc
SHA1: 41b58c79166f03dedafac2b8b0eb6b578468e91a
SHA256: fe8ed0ae8f6d7c8ee95ceef793761cf7d079fa1082e9222a16de78ce8961eb25
Description: XML-based GUI builder for GTK+ (core library development files)
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the development files for the Entity core runtime
 libraries.
Tag: devel::library, devel::ui-builder, role::sw:devel-lib, uitoolkit::gtk, use::editing

Package: entity
Priority: optional
Section: interpreters
Installed-Size: 880
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Version: 1.0.1-7.1
Provides: entity-perl, entity-ssl
Depends: gdk-imlib11, libc6 (>= 2.3.5-1), libentity0, libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libpcre3 (>= 4.5), libperl5.8 (>= 5.8.7), libssl0.9.8, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), libentity0 (= 1.0.1-7.1)
Recommends: perl
Suggests: entity-doc
Filename: pool/main/e/entity/entity_1.0.1-7.1_i386.deb
Size: 198932
MD5sum: 27e9bc0d08e4f3eb15c55e2a2639753e
SHA1: 60654956431b8725643c8a1c5b3cbf13cc9ae0b5
SHA256: 67a87b6bed5e175d4822311e0585ddc804ac6eae253c5ec5c1b4afec137bb59f
Description: XML-based GUI builder for GTK+
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the core portions of Entity along with Perl
 support.
Tag: devel::interpreter, devel::ui-builder, interface::x11, langdevel::perl, role::sw:utility, uitoolkit::gtk, works-with::xml, x11::application

Package: entity-tcl
Priority: optional
Section: interpreters
Installed-Size: 80
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Source: entity
Version: 1.0.1-7.1
Depends: libentity0 (= 1.0.1-7.1), libc6 (>= 2.3.5-1), tcl8.4 (>= 8.4.5)
Filename: pool/main/e/entity/entity-tcl_1.0.1-7.1_i386.deb
Size: 14170
MD5sum: 272f7a7e5672781f79f5434055cb3e27
SHA1: 37d18052143a8c20ec6a883c486e2c2b0ad3237b
SHA256: 8886bcd3a2cb19e79735f648d63a157021106ce829cd44a6a5387c26b228f135
Description: XML-based GUI builder for GTK+ (TCL bindings)
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the portions of Entity required to use TCL
 and <tcl> tags.
Tag: devel::interpreter, devel::ui-builder, interface::x11, langdevel::tcl, role::content:data, uitoolkit::gtk, x11::application

Package: libentity0
Priority: optional
Section: libs
Installed-Size: 212
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Source: entity
Version: 1.0.1-7.1
Depends: libc6 (>= 2.3.5-1)
Filename: pool/main/e/entity/libentity0_1.0.1-7.1_i386.deb
Size: 71372
MD5sum: 0f14089a23a051a076aa2c3c3a10d0b4
SHA1: 02f9b07be322cd3ab3e568122bab67297cc5e439
SHA256: fdcafa3dcbdd86128e25447ca52c38a978a3f32e27826caa52c570835a289edb
Description: XML-based GUI builder for GTK+ (core library)
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the runtime libraries of the Entity core.
Tag: devel::library, devel::ui-builder, role::sw:shlib, uitoolkit::gtk, use::editing

Package: entity-doc
Priority: optional
Section: doc
Installed-Size: 128
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: all
Source: entity
Version: 1.0.1-7.1
Filename: pool/main/e/entity/entity-doc_1.0.1-7.1_all.deb
Size: 35508
MD5sum: 9a307a03de10d2bbc3844394b5ee9854
SHA1: e62a0e183a83eb44fca872a86b667976ee5325b4
SHA256: ee40e728b0ef4568c9edb0fa8c835c79cbef358f3cb0aa84a2090460c0181ad6
Description: XML-based GUI builder for GTK+
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains documentation about the Entity system.
Tag: devel::doc, devel::interpreter, devel::ui-builder, interface::x11, role::content:doc, uitoolkit::gtk, works-with::xml, x11::application

Package: entity-c
Priority: optional
Section: interpreters
Installed-Size: 224
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Source: entity
Version: 1.0.1-7.1
Depends: libentity0 (= 1.0.1-7.1), libentity-dev (= 1.0.1-7.1), gcc, libc6 (>= 2.3.5-1)
Filename: pool/main/e/entity/entity-c_1.0.1-7.1_i386.deb
Size: 47664
MD5sum: 47c26afc2f2372b51ee45a7aa16faba7
SHA1: 36e428b162900815244446c142060c563617f3b1
SHA256: e1db8ab1a1483e81668331ce591e7b07d4353d882e2bea184cc673d4db508828
Description: XML-based GUI builder for GTK+ (C bindings)
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the portions of Entity required to use embedded
 C code and <c-code> tags.
Tag: devel::interpreter, devel::ui-builder, interface::x11, langdevel::c, role::sw:shlib, uitoolkit::gtk, works-with::xml, x11::application

Package: entity-python
Priority: optional
Section: python
Installed-Size: 92
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Source: entity
Version: 1.0.1-7.1
Depends: libentity0 (= 1.0.1-7.1), libc6 (>= 2.3.5-1), python2.3 (>= 2.3)
Filename: pool/main/e/entity/entity-python_1.0.1-7.1_i386.deb
Size: 18118
MD5sum: f27bf03ca80e7aa99598420dc4c88521
SHA1: 16581a6b85d5b90541a61a60dc45b6b1c859e1a5
SHA256: e709ce78d14188b5934c17a48efbf52c81872603903934bd2c6358baa0d14139
Description: XML-based GUI builder for GTK+ (Python bindings)
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the portions of Entity required to use Python
 and <python> tags.
Tag: devel::interpreter, devel::ui-builder, interface::x11, langdevel::python, role::content:data, uitoolkit::gtk, works-with::xml, x11::application

Package: entity-gl
Priority: optional
Section: interpreters
Installed-Size: 88
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Source: entity
Version: 1.0.1-7.1
Depends: libentity0 (= 1.0.1-7.1), freeglut3, gtkglarea5, libc6 (>= 2.3.5-1), libglib1.2 (>= 1.2.0), libglu1-xorg | libglu1, libgtk1.2 (>= 1.2.10-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), xlibmesa-gl | libgl1
Filename: pool/main/e/entity/entity-gl_1.0.1-7.1_i386.deb
Size: 16916
MD5sum: 633e30aadf3e0e58cb2a0bcaa3302534
SHA1: ae5cc0c3eaf395da1ef15779eca4e10f0d61ba57
SHA256: de60d62ad31f8906dff69b3f9a6e355564397f46f0de0fbdd0066585d6d73467
Description: XML-based GUI builder for GTK+ (OpenGL bindings)
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the portions of Entity required to use OpenGL
 areas.
Tag: devel::interpreter, devel::ui-builder, interface::x11, role::sw:shlib, uitoolkit::gtk, x11::application, x11::library

Package: entity-javascript
Priority: optional
Section: interpreters
Installed-Size: 408
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: i386
Source: entity
Version: 1.0.1-7.1
Depends: libentity0 (= 1.0.1-7.1), libc6 (>= 2.3.5-1)
Filename: pool/main/e/entity/entity-javascript_1.0.1-7.1_i386.deb
Size: 136594
MD5sum: a79d6d8a950e0ba172eb65fc528129e8
SHA1: 0669e46f40a65d9c4336bd9e529661d70c225820
SHA256: 24ad2c2580c27c872e08f0b4fe97048f70b17be7cb270095446c1bffa4a3c0f3
Description: XML-based GUI builder for GTK+ (JavaScript bindings)
 Entity is an XML-based GUI builder and application scripting framework.
 It combines the ease of use of XML for GUI layout and the power of Perl,
 Python, TCL, JavaScript, and C for the application logic.  An Entity GUI
 is usually much shorter than the same program written in any other
 language.
 .
 This package contains the portions of Entity required to use JavaScript
 and <javascript> tags.
Tag: devel::interpreter, devel::ui-builder, interface::x11, role::content:data, uitoolkit::gtk, works-with::xml, x11::application

-- 
adn
Mohammed Adnène Trojette



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 16:18:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: entity -- RoQA; obsolete' from `O: entity -- XML-based GUI builder for GTK+ (core library development files)'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 16:18:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 384183-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 384183-close@bugs.debian.org
Cc: entity@packages.debian.org, entity@packages.qa.debian.org
Subject: Bug#384183: fixed
Date: Tue, 11 Dec 2007 21:50:39 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    entity |    1.0.1-9 | source
    entity | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  entity-c | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
entity-doc |    1.0.1-9 | all
 entity-gl | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
entity-javascript | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
entity-python | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
entity-tcl | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libentity-dev | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libentity0 | 1.0.1-9+b1 | alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 384183@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:35:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:07:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.